=== debian/changelog ===
eole-workstation-minion (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4e8c4e1] Use https URL in debian/copyright

  [ EOLE Build Daemon ]
  * [4b3340a] Daniel Dehennin: Update package since “debian/eole/2.7.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jan 2019 12:17:17 +0100

eole-workstation-minion (2.7.1-1) eole-2.7-unstable; urgency=low

  * [9445440] Skeletorise the project
  * [283ae39] Download Salt minion executables during “make install”
  * [09f60dd] Distribute the windows setup binaries in a single package

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Jan 2019 12:12:16 +0100
