=== debian/changelog ===
eole-workstation-minion (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [aad9356] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b50806] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 15:25:27 +0200

eole-workstation-minion (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ba7c7b2] Prepare version 2.7.2
  * [534ffa4] Merge branch 'master' into dist/eole/2.7.2/master
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [563d602] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ab6a528] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 08 Feb 2022 14:20:52 +0100
