## eole-workstation-minion 2.8.0-4

=== debian/changelog ===
eole-workstation-minion (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [005fd5f] Update minion to 3002.2
  * [2132d10] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [16168d4] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:22:01 +0100

eole-workstation-minion (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b7280d1] Update minion to 3002.1
  * [47f0b00] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3d62a10] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 13:30:43 +0100

eole-workstation-minion (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3904254] Update minion to 3001.1
  * [d991147] Merge branch 'feature/update-minion-to-3001.1' into master
  * [2d5c1c5] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [ee3a799] Daniel Dehennin: Update package since “debian/eole/2.8.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 24 Aug 2020 15:27:54 +0200

eole-workstation-minion (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba7c7b2] Prepare version 2.7.2
  * [534ffa4] Merge branch 'master' into dist/eole/2.7.2/master
  * [19df9e1] Prepare version 2.8.0
  * [610a6de] Merge branch 'master' into dist/eole/2.8.0/master
  * [9835663] Update minion version to 3001
  * [c044018] Merge branch 'feature/update-minion-to-3001' into master
  * [d1633bd] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [abfb080] Daniel Dehennin: Update package since “debian/eole/2.7.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 22 Jul 2020 14:01:30 +0200
