=== debian/changelog ===
eole-workstation-minion (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [0e5558a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4a05e9d] Daniel Dehennin: Update package since “debian/eole/2.8.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:05:25 +0200

eole-workstation-minion (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [58fbd6b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [52c48e2] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 10 Feb 2022 15:49:15 +0100
