=== debian/changelog ===
eole-workstation-minion (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [005fd5f] Update minion to 3002.2
  * [3d748b8] Merge branch '2.8.0/master'
  * [f5ea36b] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [dbecd54] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Nov 2020 11:28:28 +0100

eole-workstation-minion (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [03feed2] Prepare version 2.8.1
  * [42116f3] Merge branch 'master' into dist/eole/2.8.1/master
  * [b7280d1] Update minion to 3002.1
  * [9d48041] Merge branch '2.8.0/master'
  * [9a78c96] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [04d4606] Daniel Dehennin: Update package since “debian/eole/2.8.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 16 Nov 2020 14:09:10 +0100
