=== debian/control ===
Source: eole-workstation-minion
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 11),
               wget
Standards-Version: 4.1.4
Homepage: https://pcll.ac-dijon.fr/eole
Vcs-Git: https://dev-eole.ac-dijon.fr/git/eole-workstation-minion.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/eole-workstation/repository/eole-workstation-minion

Package: eole-workstation-minion
Architecture: all
Depends: ${misc:Depends}
Description: Windows installation executables for SaltStack minion
 This package provides the AMD64 and x86 windows setup binaries.
