## eole-workstation-minion 2.8.1-4

=== debian/changelog ===
eole-workstation-minion (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb43b4e] Merge branch '2.8.0/master' into 2.8.1/master
  * [9090a14] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f54d94e] Daniel Dehennin: Update package since “debian/eole/2.8.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:06:20 +0200

eole-workstation-minion (2.8.1-3) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1f4a4c] Merge branch '2.8.0/master' into 2.8.1/master
  * [458d78d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7335d6d] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Feb 2022 09:39:54 +0100
