=== debian/changelog ===
eole-workstation-minion (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b2a6d3f] Update packaging for eole-workstation-minion

  [ EOLE Build Daemon ]
  * [c20efc8] Joël Cuissinat: Update package since “debian/eole/2.9.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 30 May 2022 14:36:00 +0200

eole-workstation-minion (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [75f4a00] feat: update minion to 3004.1
  * [8ffe963] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb43b4e] Merge branch '2.8.0/master' into 2.8.1/master
  * [9eff7d9] Merge branch '2.8.1/master'
  * [4b7b0e2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [143caee] Daniel Dehennin: Update package since “debian/eole/2.9.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 05 Apr 2022 16:06:59 +0200

eole-workstation-minion (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c09e269] Prepare version 2.9.0
  * [3b984fa] Merge branch 'master' into dist/eole/2.9.0/master
  * [59a104d] fix(makefile): installing files requires directories first
  * [41063b1] Update minion to 3004-3 to support windows 11
  * [1830887] Merge branch '2.7.2/master' into 2.8.0/master
  * [f1f4a4c] Merge branch '2.8.0/master' into 2.8.1/master
  * [4c958ab] Merge branch '2.8.1/master'
  * [3020ecb] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [fd509f8] Daniel Dehennin: Update package since “debian/eole/2.8.1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 17 Feb 2022 09:40:28 +0100
