## eole-workstation-minion 2.10.0-1

=== debian/changelog ===
eole-workstation-minion (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [fc8c3bc] Prepare release 2.10.0
  * [55c8cc5] Merge branch 'master' into dist/eole/2.10.0/master

  [ Joël Cuissinat ]
  * [8138bcf] feat: update minion to 3007.1
  * [3c4a1e8] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [fd3a6a9] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cdb51f2] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 18 Mar 2025 10:48:28 +0100
