## eole-workstation-minion 2.10.0-2

=== debian/changelog ===
eole-workstation-minion (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [df19ea0] feat: update windows minion to 3007.5
  * [c44264e] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [7c451ea] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [7c57736] Joël Cuissinat: Update package since “debian/eole/2.10.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Jun 2025 15:35:47 +0200
