## eole-workstation-minion 2.10.0-4

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
-################################
-# Makefile pour XXX-XXX
-################################
+#########################################
+# Makefile pour eole-workstation-minion #
+#########################################
 
 SOURCE=eole-workstation-minion
-VERSION=2.9
-EOLE_VERSION=2.9
-EOLE_RELEASE=2.9.0
+VERSION=2.10
+EOLE_VERSION=2.10
+EOLE_RELEASE=2.10.0
 PKGAPPS=non
 
 ################################
