=== debian/changelog ===
eole-workstation-minion (2.10.0-4) eole-2.10.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5185458] Revert "feat: update windows minion to 3007.6"
  * [99cde1b] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [cbbdd38] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b03cd4f] Daniel Dehennin: Update package since “debian/eole/2.10.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 26 Aug 2025 16:25:15 +0200

eole-workstation-minion (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [24c295f] feat: update windows minion to 3007.6
  * [2db1da3] Merge branch '2.8.1/36634-Salt-Minion-3007'
  * [540d608] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ad86d20] Joël Cuissinat: Update package since “debian/eole/2.10.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 26 Aug 2025 12:46:44 +0200
